--- 
dlurMIB: 1.3.6.1.2.1.34.5
dlurObjects: 1.3.6.1.2.1.34.5.1
dlurNodeInfo: 1.3.6.1.2.1.34.5.1.1
dlurNodeCapabilities: 1.3.6.1.2.1.34.5.1.1.1
dlurNodeCpName: 1.3.6.1.2.1.34.5.1.1.1.1
dlurReleaseLevel: 1.3.6.1.2.1.34.5.1.1.1.2
dlurAnsSupport: 1.3.6.1.2.1.34.5.1.1.1.3
dlurMultiSubnetSupport: 1.3.6.1.2.1.34.5.1.1.1.4
dlurDefaultDefPrimDlusName: 1.3.6.1.2.1.34.5.1.1.1.5
dlurNetworkNameForwardingSupport: 1.3.6.1.2.1.34.5.1.1.1.6
dlurNondisDlusDlurSessDeactSup: 1.3.6.1.2.1.34.5.1.1.1.7
dlurDefaultDefBackupDlusTable: 1.3.6.1.2.1.34.5.1.1.2
dlurDefaultDefBackupDlusEntry: 1.3.6.1.2.1.34.5.1.1.2.1
dlurDefaultDefBackupDlusIndex: 1.3.6.1.2.1.34.5.1.1.2.1.1
dlurDefaultDefBackupDlusName: 1.3.6.1.2.1.34.5.1.1.2.1.2
dlurPuInfo: 1.3.6.1.2.1.34.5.1.2
dlurPuTable: 1.3.6.1.2.1.34.5.1.2.1
dlurPuEntry: 1.3.6.1.2.1.34.5.1.2.1.1
dlurPuName: 1.3.6.1.2.1.34.5.1.2.1.1.1
dlurPuSscpSuppliedName: 1.3.6.1.2.1.34.5.1.2.1.1.2
dlurPuStatus: 1.3.6.1.2.1.34.5.1.2.1.1.3
dlurPuAnsSupport: 1.3.6.1.2.1.34.5.1.2.1.1.4
dlurPuLocation: 1.3.6.1.2.1.34.5.1.2.1.1.5
dlurPuLsName: 1.3.6.1.2.1.34.5.1.2.1.1.6
dlurPuDlusSessnStatus: 1.3.6.1.2.1.34.5.1.2.1.1.7
dlurPuActiveDlusName: 1.3.6.1.2.1.34.5.1.2.1.1.8
dlurPuDefPrimDlusName: 1.3.6.1.2.1.34.5.1.2.1.1.9
dlurPuDefBackupDlusTable: 1.3.6.1.2.1.34.5.1.2.2
dlurPuDefBackupDlusEntry: 1.3.6.1.2.1.34.5.1.2.2.1
dlurPuDefBackupDlusPuName: 1.3.6.1.2.1.34.5.1.2.2.1.1
dlurPuDefBackupDlusIndex: 1.3.6.1.2.1.34.5.1.2.2.1.2
dlurPuDefBackupDlusName: 1.3.6.1.2.1.34.5.1.2.2.1.3
dlurDlusInfo: 1.3.6.1.2.1.34.5.1.3
dlurDlusTable: 1.3.6.1.2.1.34.5.1.3.1
dlurDlusEntry: 1.3.6.1.2.1.34.5.1.3.1.1
dlurDlusName: 1.3.6.1.2.1.34.5.1.3.1.1.1
dlurDlusSessnStatus: 1.3.6.1.2.1.34.5.1.3.1.1.2
dlurConformance: 1.3.6.1.2.1.34.5.2
dlurCompliances: 1.3.6.1.2.1.34.5.2.1
dlurGroups: 1.3.6.1.2.1.34.5.2.2

